liblwgeom

Install command:
 $ brew install liblwgeom 

Allows SpatiaLite to support ST_MakeValid() like PostGIS

https://postgis.net/

/api/formula-linux/liblwgeom.json (JSON API)

Linux formula code on GitHub

Current versions:

stable 2.5.4
head ⚡️ HEAD
bottle 🍾 catalina, mojave, high_sierra, x86_64_linux

Revision: 1

Keg-only

Depends on:

geos 3.8.1 Geometry Engine
json-c 0.15 JSON parser for C
proj 7.1.1 Cartographic Projections Library
libxml2 2.9.10 GNOME XML library

Depends on when building from source:

autoconf 2.69 Automatic configure script builder
automake 1.16.2 Tool for generating GNU Standards-compliant Makefiles
gpp 2.27 General-purpose preprocessor with customizable syntax
libtool 2.4.6 Generic library support script
pkg-config 0.29.2 Manage compile and link flags for libraries

Analytics:

Installs (30 days)
liblwgeom 5
Installs on Request (30 days)
liblwgeom 5
Build Errors (30 days)
liblwgeom 0
Installs (90 days)
liblwgeom 7
Installs on Request (90 days)
liblwgeom 7
Installs (365 days)
liblwgeom 11
Installs on Request (365 days)
liblwgeom 11
Fork me on GitHub